{
  "title": {
    "message": "Butter",
    "description": "The title in the navbar"
  },
  "logo.alt": {
    "message": "Butter 应用标志",
    "description": "The alt text of navbar logo"
  },
  "item.label.Get Started": {
    "message": "开始使用",
    "description": "Navbar item with label Get Started"
  },
  "item.label.Get In Touch": {
    "message": "联系我们",
    "description": "Navbar item with label Get In Touch"
  },
  "item.label.Latest News": {
    "message": "最新消息",
    "description": "Navbar item with label Latest News"
  },
  "item.label.Content Packs": {
    "message": "内容包",
    "description": "Navbar item with label Content Packs"
  }
}
